Package Details: openfortivpn 1.9.0-1

Git Clone URL: https://aur.archlinux.org/openfortivpn.git (read-only)
Package Base: openfortivpn
Description: An open implementation of Fortinet's proprietary PPP+SSL VPN solution
Upstream URL: https://github.com/adrienverge/openfortivpn
Licenses: GPL3
Submitter: patrickh
Maintainer: patrickh (macfly)
Last Packager: patrickh
Votes: 29
Popularity: 1.901069
First Submitted: 2016-01-22 21:46
Last Updated: 2019-03-27 09:30

Latest Comments

« First ‹ Previous 1 2

patrickh commented on 2017-05-20 12:50

It did. Updated the PKGBUILD, should work now.

Thanks again!

mlotysz commented on 2017-05-20 12:46

I updated my gist with missing lines - sorry for that! (It was my stupid mistake.) It should work now.

patrickh commented on 2017-05-19 20:58

Hi mlotysz,

thanks for spotting! I'd love to implement your patch to fix the build process, unfortunately when trying to apply your patch from the gist I get a

error: corrupt patch at line 51

and I certainly want you to have the credit for the changes by not replicating it manually. Do you have any idea, why this fails? (I'm not much used to git apply-ing patches).

mlotysz commented on 2017-05-19 13:41

I had some difficulties with building (https://github.com/adrienverge/openfortivpn/issues/81) and implemented workaround for it: https://gist.github.com/mlotysz/f5ad3f7b0202f37037c9a01023120267.

patrickh commented on 2016-07-16 12:16

So, very sorry, it took me so long. Seems like Token authentication, was not broken by the upgrade to 1.1.4, but a FortiOS upgrade. Needs more investigation.

sud_crow commented on 2016-07-01 23:36

1.1.4 working just fine here too. Replaced the release and version in the PKGBUILD, commented the patch, and it's working.

dr4Ke commented on 2016-06-08 10:07

I confirm that it works out of the box for me with 1.1.4. Thanks for packaging this software.

rlees85 commented on 2016-04-29 20:54

Its up to you :) if I am honest due to lack of votes/activity I thought you had abandoned the package. If that is not the case, then I am happy. With 1.1.4 I have already built it myself anyway. If it breaks your setup, maybe try again for 1.1.5?

patrickh commented on 2016-04-27 22:21

I had a problem trying to use 1.1.4 of which I had not yet have the time to determine if it was a problem with our setup or with version 1.1.4, so that's why I did not upgrade the PKGBUILD yet, but of course, as I also did not file a bug report, I probably should. Will try to update tomorrow!

rlees85 commented on 2016-04-27 21:35

This is a really good alternative to the Official Fortigate VPN client (that I could not even get to work!). Version 1.1.4 of this works perfectly!